.bg-header {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.team-img img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

@media (max-width: 992px) {
    .team-img img {
        height: 300px;
    }
}

@media (max-width: 768px) {
    .team-item img {
        height: auto;
        width: 100%;
    }
}

.custom-btn {
    display: inline-block;
    background-color: transparent;
    border: 1px solid var(--primary);
    border-radius: 6px;
    color: var(--primary);
    padding: 6px 14px;
    font-weight: 500;
    transition: all 0.3s ease;
    text-transform: capitalize;
    text-decoration: none;
}

.custom-btn:hover,
.custom-btn.active {
    background-color: var(--primary);
    color: #ffffff !important;
    border-color: var(--primary);
}

.nav-buttons {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    margin-top: 20px;
}